ata_pio_mask_no_iordy
Prev | Chapter 5. libata Core Internals | Next

## Name

ata_pio_mask_no_iordy — Return the non IORDY mask

## Synopsis

`u32 ata_pio_mask_no_iordy (` | const struct ata_device * | adev`)`;

## Arguments

`adev`

  ATA device

## Description

Compute the highest mode possible if we are not using iordy. Return -1 if no iordy mode is available.

Prev | Up | Next
ata_do_simple_cmd | Home | ata_dev_read_id